uuid: e8a50304-29b1-4f71-928b-06eca234b05d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0
id: media_unpublish_action
label: 'Unpublish media'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
